default: esd is obsolete, hence don't load it anymore by default
[pulseaudio-mirror.git] / libpulse-simple.pc.in
blobce969765a9ee43aa88a375538fd848d5cbbd2a38
1 prefix=@prefix@
2 exec_prefix=@exec_prefix@
3 libdir=@libdir@
4 includedir=@includedir@
6 Name: libpulse-simple
7 Description: PulseAudio Simplified Synchronous Client Interface
8 Version: @PACKAGE_VERSION@
9 Libs: -L${libdir} -lpulse-simple @PTHREAD_LIBS@
10 Libs.private: -lpulsecommon-@PA_MAJORMINOR@
11 Cflags: -I${includedir} -D_REENTRANT
12 Requires: libpulse